Support » Plugin: 2C2P Redirect API for WooCommerce » it have problem with new jquery.js?ver=1.12.4-wp

  • since wordpress include new jquery.js?ver=1.12.4-wp it has problem to .live that stop support on jquery 1.9

    Please upgrade for this

  • You must be logged in to reply to this review.